Bug 9313 - bad name for package
: bad name for package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/unixos-theme)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-24 16:07 by
Modified: 2007-02-22 20:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-24 16:07:13
Думаю, пакет надо переименовать с unixos-theme в wmaker-theme-unicos
------- Comment #1 From 2006-03-26 14:52:59 -------
буду пересобирать по #9294 - переименую
------- Comment #2 From 2006-03-27 13:21:36 -------
Не забуть поставить obsoletes: unixos-theme
------- Comment #3 From 2006-12-31 20:50:34 -------
HNY! :)
------- Comment #4 From 2007-01-03 16:04:09 -------
fixed in alt9